@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
.nav a:link,.nav a:visited,.nav a:hover{ color:#bbcfe6; text-decoration:none; }

.nav{ width:969px; height:50px; margin-bottom:9px; position:relative; z-index:2;}
.nav_center{ float:left; width:942px; height:50px; background:url(../images/nav_center.jpg) repeat-x;}
.nav_left{ float:left; width:12px; height:50px; background:url(../images/nav_left.jpg) no-repeat; overflow:hidden;}
.nav_right{ float:left; width:12px; height:50px; background:url(../images/nav_right.jpg) no-repeat; overflow:hidden;}

.menusel{ float:left; width:113px; position:relative; height:50px; line-height: 50px;}
.nav_line{ float:left; width:3px; height:50px; background:url(../images/nav_line.jpg) repeat-y;}
.menusel h2{ font-size:14px; }
.menusel a{ display: block;text-align:center; width:113px; height:50px; position:relative; z-index:2; color:#fff;}
.menusel a:hover{ position:relative; z-index:2; width:113px; height:50px; background:url(../images/bs.jpg); color:#fff;}
.ahover a{border-bottom:1px dashed #eeeeee; background:#eeeeee;}
.position{ position:absolute; z-index:2;}
.menusel ul{width:116px; background:#0a3c6e; position:relative; z-index:1; display:none; list-style:none;}
.menusel .block{ display:block;}
.typeul li{border-bottom:1px solid #1b88f5; background:#0a3c6e; height:30px; line-height:30px; width:116px; position:relative; float:left; }
.typeul li a{ border:none;width:116px; height:30px; }
.typeul li a:hover{ border:none; height:30px;}
.typeul{  margin-left:0;}
.typeul ul{left:116px; top:0; position:absolute;}
.menusel .lli{border-left:#fff solid 1px;}